petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMGetDMKSPWrite

get write access to private DMKSP context from a DM

### Synopsis

    #include "petscksp.h"
    PetscErrorCode DMGetDMKSPWrite(DM dm,DMKSP *kspdm)

Not Collective Many br

### Input Argument

dm -DM to be used with KSP Many br

### Output Argument

kspdm -private DMKSP context Many br

Many br

### See Also

DMGetDMKSP()

Level:developer
Location:src/ksp/ksp/interface/dmksp.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages